body {
    font-family: Arial;
    background: linear-gradient(135deg, #000000, #8b0000, #000000);
    color: white;
}

header {
    background-color: black;
    color: white;
    text-align: center;
    padding: 20px;
    border-bottom: 3px solid red;
}

h1 {
    letter-spacing: 3px;
    color: white;
}

h2 {
    color: #ff2a2a;
    border-left: 5px solid red;
    padding-left: 10px;
}

h3 {
    color: #ff6b6b;
}

section {
    background-color: rgba(0,0,0,0.8);
    margin: 15px;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(255,0,0,0.3);
}

p {
    font-size: 16px;
    color: #eeeeee;
}

ul, ol {
    background-color: rgba(255,0,0,0.1);
    padding: 10px;
    border-left: 3px solid red;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
    border-radius: 10px;
    overflow: hidden;
}


th {
    background-color: black;
    color: white;
}

td, th {
    border: 1px solid #ccc;
    padding: 8px;
}

a {
    color: red;
    font-weight: bold;
}

a:hover {
    color: white;
}

img {
    margin-top: 10px;
    border-radius: 10px;
    border: 2px solid red;
}